Skip to Content

SAP Landscape Virtualization Management (LVM) Software 2.1 is reaching its end of maintenance period.

End of Maintenance (EOM) for SAP LVM 2.1 is March 7th 2018

We highly encourage our customers to upgrade to the current Landscape Management Version 3.0 SP4

FAQ regarding EOM of LVM 2.1

Q: What does it mean for me as a current LVM 2.1 customer ?

A:

•       SAP no longer provides new Support Packages

•       SAP no longer provides legal changes

•       Limited technology updates: No guaranteed new SAP Kernels or SAP Kernel patches

        (e.g. to support new OS/DB versions); one-step upgrade to latest release may not be available

•       Customer-specific problem resolution: Maintenance covers resolution of problems only in case

         of known solutions or workarounds. Resolutions for problems not yet know to SAP are typically

charged based on time and material. Problem resolution for third-party products (such as

OS/DB)

that are not maintained by the vendor anymore may not be possible.

•       SAP Enterprise Support service level agreements are not delivered for releases in customer-

        specific maintenance.

Q: What is your recommendation

A: Please upgrade to the latest Landscape Management Version 3.0 SP4

Q: What are my options to upgrade ?

A:

In place upgrade: Use Software Update Manager  (SUM)  to upgrade your existing LVM 2.1 installation.

Check the minimum SAP NetWeaver version required to run LaMa 3.0 SP4, currently

SAPNetWeaver 7.50 SupportPackage 07

Export your LVM 2.1 configuration -> LVM GUI: Setup / Export,Import,Reset /Export -> select all -> save file

Make sure to enter a password to encrypt the export, only then all the passwords will be exported too.

Use SUM to install LaMa 3.0 -> Upgrade Installation guide

If needed (in most cases the configuration will be preserved during the upgrade) import your LVM configuration

Import your configuration. LVM GUI: Setup / Export,Import,Reset /Import -> select file

New install:

Check the minimum SAP NetWeaver version required to run LaMa 3.0 SP4, currently

SAPNetWeaver 7.50 SupportPackage 07

Export your LVM 2.1 configuration -> LVM GUI: Setup / Export,Import,Reset /Export -> select all -> save file

Make sure to enter a password to encrypt the export, only then all the passwords will be exported too.

Use SUM to install LaMa 3.0 SP4 -> Install Installation guide

Import your configuration. LVM GUI: Setup / Export,Import,Reset /Import -> select file

It is possible to have two independent LVM/LaMa instances pointing to the same SAP systems for availability purposes

Q: Where can i find information on the lifecycle of LVM versions ?

A: This information is provided in the official roadmap slides: Roadmap

To report this post you need to login first.

Be the first to leave a comment

You must be Logged on to comment or reply to a post.

Leave a Reply